.page-container-boxed .common-top-padding-xlarger .flex-container p:nth-child(2) {
  margin-left: 15px;
  font-size: 18px;
  font-weight: 300;
  color: #D5190E;
}
.page-container-boxed .common-top-padding-xlarger table {
  width: 100%;
  border: 0;
  border-spacing: 0;
  border-collapse: separate;
}
.page-container-boxed .common-top-padding-xlarger table tr th:first-child,
.page-container-boxed .common-top-padding-xlarger table tr td:first-child {
  text-align: left !important;
  padding-left: 5px;
}
.page-container-boxed .common-top-padding-xlarger table tr th {
  border-bottom: 2px solid #D5190E;
  color: #D5190E;
  padding-bottom: 5px;
}
.page-container-boxed .common-top-padding-xlarger table tr th {
  border-bottom: 2px solid #D5190E;
  color: #D5190E;
  padding-bottom: 5px;
}
.page-container-boxed .common-top-padding-xlarger table tr td {
  text-align: right;
  border-bottom: 1px solid #D0D0D0;
  color: #6A7175;
  padding: 7px 0;
}
@media (max-width: 450px) {
  .page-container-boxed .common-top-padding-xlarger table tr th,
  .page-container-boxed .common-top-padding-xlarger table tr td {
    font-size: 14px;
  }
}
@media (max-width: 375px) {
  .page-container-boxed .common-top-padding-xlarger table tr th,
  .page-container-boxed .common-top-padding-xlarger table tr td {
    font-size: 13px;
  }
}
